Subject: Blob V2b
From: [email-masked] (Scott McCabe)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 09:09:55 -0500

Hi gang, just downloaded the Blob program from the Newtek BBS to find that
the file doesn't work...missing some stuff I guess. Anyway I had to DL from 
one of the authors BBS. Really cool program!

Anyway just thought I'd inform ya so that you don't waste Dl'ing time on the
Blob from Newtek BBS because it doesn't work. If anyone is interested in the
file perhaps I could either send it to you (E-mail) or find a mututal ftp site
(since the Newtek FTP site is still down). BTW there's one for DOS and
Windows NT/95/3.11 too..(this is only for the Intel platform)

--Scott

._-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-.

Scott McCabe

URL : http://www.kosone.com/people/scottm/welcome.html

._-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-.